.col-xs-12

    .marginProcesso

        div.row
            .analiseTecnica
                label Analista técnico: 
                span.nome  {{ usuarioSessao.usuarioEntradaUnica.nome }}

            br
            hr

        div.row

            table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                thead
                    tr
                    th.col-md-11 Fase
                    th.col-md-2 Validar


                tbody
                    tr
                        td.col-md-6 {{ctrl.analiseTecnica.analise.processo.caracterizacao.tipoLicenca.nome}} 
                        td.col-md-2
                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' :  ctrl.itemValidoLicenca.tipoLicenca === true}", title="Adicionar inconsistência",
                                                                                    ng-click="ctrl.adicionarInconsistenciaTecnicaTipoLicenca(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.TIPO_LICENCA)")
                                | &nbsp;                        
                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if=" ctrl.itemValidoLicenca.tipoLicenca === true",
                                                                                ng-class="{'nao-tem-inconsistencia' :  ctrl.itemValidoLicenca.tipoLicenca === false}"
                                                                                title='Excluir inconsistência',
                                                                                ng-bootbox-title='Confirmação',
                                                                                ng-bootbox-confirm=' Deseja realmente validar o documento? <br><br> Após validar, a inconsistência será excluída.',
                                                                                ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.TIPO_LICENCA, null, null, null, null, null)")
                                | &nbsp;
                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if=" ctrl.itemValidoLicenca.tipoLicenca === null || ctrl.itemValidoLicenca.tipoLicenca === false ", title="Validar análise",
                                                                                ng-click="ctrl.validarItensLicenca(ctrl.tipoDeInconsistenciaTecnica.TIPO_LICENCA, null, ctrl.analiseTecnica)",
                                                                                ng-class="{'nao-tem-inconsistencia' :  ctrl.itemValidoLicenca.tipoLicenca === false}")
                                | &nbsp;                                

        div.row  
            strong.col-sm-2.margin-hr-analise-tecnica Atividades/Parâmetros:
            hr
            div(ng-repeat="atividadeCaracterizacao in ctrl.analiseTecnica.analise.processo.caracterizacao.atividadesCaracterizacao")
                .panel-group(id='accordion-atividadesCaracterizacao-{{atividadeCaracterizacao.id}}')
                    a(href='javascript:;', data-toggle='collapse', data-parent='#accordion-atividade-parametro-{{atividadeCaracterizacao.id}}', 
                        aria-expanded='false', data-target='#dados-atividade-parametro-{{atividadeCaracterizacao.id}}',
                        ng-click = 'validacaoAnaliseTecnica.openedAccordionAtividadeParametro[atividadeCaracterizacao.id] = !validacaoAnaliseTecnica.openedAccordionAtividadeParametro[atividadeCaracterizacao.id]')
                        .panel.panel-default.panel-analise
                            .panel-heading
                                h4.panel-title
                                    | {{atividadeCaracterizacao.atividade.nome}}
                                    i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': validacaoAnaliseTecnica.openedAccordionAtividadeParametro[atividadeCaracterizacao.id], 'glyphicon-chevron-right': !validacaoAnaliseTecnica.openedAccordionAtividadeParametro[atividadeCaracterizacao.id]}")
                    .collapse.dados-atividade-parametro(id='dados-atividade-parametro-{{atividadeCaracterizacao.id}}')  
                        div
                            table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                                thead
                                    tr
                                    th.col-md-9 Atividade/Parâmetro
                                    th.col-md-2 Valor
                                    th.col-md-2 Validar
                                tbody
                                    tr
                                        td.col-md-9 {{atividadeCaracterizacao.atividade.nome}}
                                        td.col-md-2 -
                                        td.col-md-2
                                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' :  ctrl.itemValidoLicenca.atividade[$index].atividadeValida === true}", title="Adicionar inconsistência",
                                                                                                    ng-click="ctrl.adicionarInconsistenciaTecnicaAtividade(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.ATIVIDADE, atividadeCaracterizacao, $index)")
                                                | &nbsp;                        
                                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.atividade[$index].atividadeValida === true",
                                                                                                ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.atividade[$index].atividadeValida === false }",
                                                                                                title='Excluir inconsistência',
                                                                                                ng-bootbox-title='Confirmação',
                                                                                                ng-bootbox-confirm='Deseja realmente validar o documento? <br><br> Após validar, a inconsistência será excluída.',
                                                                                                ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.ATIVIDADE, null, null, atividadeCaracterizacao, $index, null)")
                                                | &nbsp;
                                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if=" ctrl.itemValidoLicenca.atividade[$index].atividadeValida === null || ctrl.itemValidoLicenca.atividade[$index].atividadeValida === false", title="Validar análise",
                                                                                                ng-click="ctrl.validarItensLicenca(ctrl.tipoDeInconsistenciaTecnica.ATIVIDADE, null, ctrl.analiseTecnica)",
                                                                                                ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.atividade[$index].atividadeValida === false }")
                                                | &nbsp;                                            
                                    tr(ng-repeat="atividadeCaracterizacaoParametro in atividadeCaracterizacao.atividadeCaracterizacaoParametros")
                                        td.col-md-6 {{ atividadeCaracterizacao.atividade.parametros[$index].codigo }} - {{ atividadeCaracterizacao.atividade.parametros[$index].nome }}
                                        td.col-md-2 {{ atividadeCaracterizacaoParametro.valorParametro }}
                                        td.col-md-2
                                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' :  ctrl.itemValidoLicenca.atividade[$parent.$index].parametros[$index] === true}", title="Adicionar inconsistência",
                                                                                                    ng-click="ctrl.adicionarInconsistenciaTecnicaParametro(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.PARAMETRO, atividadeCaracterizacao.atividade.parametros[$index], $parent.$index, $index, atividadeCaracterizacao)")
                                                | &nbsp;                        
                                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.atividade[$parent.$index].parametros[$index] === true",
                                                                                                ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.atividade[$parent.$parent.$index].parametros[$parent.$index] === false}",
                                                                                                title='Excluir inconsistência',
                                                                                                ng-bootbox-title='Confirmação',
                                                                                                ng-bootbox-confirm='Deseja realmente validar o documento? <br><br> Após validar, a inconsistência será excluída.',
                                                                                                ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.PARAMETRO, atividadeCaracterizacao.atividade.parametros[$parent.$index], null, atividadeCaracterizacao, $parent.$parent.$index, $parent.$index)")
                                                | &nbsp;
                                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.atividade[$parent.$index].parametros[$index] === null || ctrl.itemValidoLicenca.atividade[$parent.$index].parametros[$index] === false", title="Validar análise",
                                                                                                ng-click="ctrl.validarInconsistenciaParametro(ctrl.tipoDeInconsistenciaTecnica.PARAMETRO, atividadeCaracterizacao.atividade.parametros[$parent.$index], $parent.$parent.$index, $parent.$index, atividadeCaracterizacao)",
                                                                                                ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.atividade[$parent.$parent.$index].parametros[$parent.$index] === false}")
                                                | &nbsp;                                            
        div.row
            hr
            div
                table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                    thead
                        tr
                        th.col-md-9 Dados Técnicos
                        th.col-md-2.text-right.padding-right-11 Validar
                        th.col-md-2.text-right Ações


                    tbody
                        tr
                            td.col-md-9 Informações da atividade
                            td.col-md-2
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' :  ctrl.itemValidoLicenca.questionario === true}", title="Adicionar inconsistência",
                                                                                        ng-click="ctrl.adicionarInconsistenciaTecnicaQuestionario(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.QUESTIONARIO)")
                                    | &nbsp;                        
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.questionario === true",
                                                                                    ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.questionario === false }",
                                                                                    title='Excluir inconsistência',
                                                                                    ng-bootbox-title='Confirmação',
                                                                                    ng-bootbox-confirm='Deseja realmente validar o documento? <br><br> Após validar, a inconsistência será excluída.',
                                                                                    ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.QUESTIONARIO, null, null, null, null, null)")
                                    | &nbsp;
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if=" ctrl.itemValidoLicenca.questionario === null || ctrl.itemValidoLicenca.questionario === false", title="Validar análise",
                                                                                    ng-click="ctrl.validarItensLicenca(ctrl.tipoDeInconsistenciaTecnica.QUESTIONARIO, null, ctrl.analiseTecnica)",
                                                                                    ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.questionario === false }")
                                    | &nbsp;
                            td.col-md-2
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-eye-open(ng-click="ctrl.visualizarQuestionario(ctrl.analiseTecnica)",title="Visualizar dados técnicos")
                                    | &nbsp;
        div.row
            hr
            div
                table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                    thead
                        tr
                        th.col-md-9 Documentos administrativos
                        th.col-md-2.text-right.padding-right-11 Validar
                        th.col-md-2.text-right Ações

                    tbody
                        tr(ng-repeat="documentoAdministrativo in ctrl.analiseTecnica.analise.processo.caracterizacao.documentosEnviados")
                            td.col-md-9 {{ documentoAdministrativo.tipo.nome}}
                            td.col-md-2 
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' :  ctrl.itemValidoLicenca.documentoAdministrativo[$index] === true}", title="Adicionar inconsistência",
                                                                                        ng-click="ctrl.adicionarInconsistenciaTecnicaDocumentoAdministrativo(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.DOCUMENTO_ADMINISTRATIVO, ctrl.analiseTecnica.analise.processo.caracterizacao.solicitacoesDocumento[$index], $index)")
                                    | &nbsp;                        
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.documentoAdministrativo[$index] === true",
                                                                                    ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.documentoAdministrativo[$index] === false }",
                                                                                    title='Excluir inconsistência',
                                                                                    ng-bootbox-title='Confirmação',
                                                                                    ng-bootbox-confirm='Deseja realmente validar o documento? <br><br> Após validar, a inconsistência será excluída.',
                                                                                    ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.DOCUMENTO_ADMINISTRATIVO, null, documentoAdministrativo, null, $index, null)")
                                    | &nbsp;
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if=" ctrl.itemValidoLicenca.documentoAdministrativo[$index] !== true", title="Validar análise",
                                                                                    ng-click="ctrl.validarInconsistenciaDocumentoAdministrativo(ctrl.tipoDeInconsistenciaTecnica.DOCUMENTO_ADMINISTRATIVO, documentoAdministrativo, $index)",
                                                                                    ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.documentoAdministrativo[$index] === false }")
                                    | &nbsp;
                            td.col-md-2
                                i.aba-clicavel.icon-eye.glyphicon.glyphicon-eye-open(ng-click="ctrl.visualizarDocumento(documentoAdministrativo)",title="Visualizar documento")
                                    | &nbsp;
        div.row(ng-if="ctrl.analiseTecnica.analise.processo.caracterizacao.documentosEnviados.length === 0")
            strong.col-sm-6.margin-hr-analise-tecnica Documentos administrativos
            hr        
            div.info-sem-dados-para-exibir.margin-inconsistencia
                i Nenhum documento administrativo adicionado.

        div.row

            hr  

            table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                thead
                    tr
                    th.col-md-11 Outorga
                    th.col-md-2.text-right Validar

                tbody
                    tr
                        td.col-md-9(ng-if="ctrl.analiseTecnica.analise.processo.caracterizacao.processoOutorga")
                            | {{ ctrl.analiseTecnica.analise.processo.caracterizacao.processoOutorga }}
                        td.col-md-9.info-sem-dados-para-exibir(ng-if="!ctrl.analiseTecnica.analise.processo.caracterizacao.processoOutorga")
                            i Nenhum processo informado.
                        td.col-md-2 
                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' : ctrl.itemValidoLicenca.outorga === true}", title="Adicionar inconsistência",
                                                                                    ng-click="ctrl.adicionarInconsistenciaTecnicaOutorga(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.OUTORGA, ctrl.analiseTecnica.analise.processo.caracterizacao.processoOutorga)")
                                | &nbsp;                        
                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.outorga === true",
                                                                                ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.outorga === false }",
                                                                                title='Excluir inconsistência',
                                                                                ng-bootbox-title='Confirmação',
                                                                                ng-bootbox-confirm='Deseja realmente validar a outorga? <br><br> Após validar, a inconsistência será excluída.',
                                                                                ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.OUTORGA, null, null, null, null, null)")
                                | &nbsp;
                            i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if=" ctrl.itemValidoLicenca.outorga === null || ctrl.itemValidoLicenca.outorga === false", title="Validar análise",
                                                                                ng-click="ctrl.validarItensLicenca(ctrl.tipoDeInconsistenciaTecnica.OUTORGA, ctrl.analiseTecnica)",
                                                                                ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.outorga === false }")
                                | &nbsp;

        div.row
            strong.col-sm-6.margin-hr-analise-tecnica Documentos técnicos/ambientais
            hr  

            div(ng-repeat="(indexAtividade, atividadeCaracterizacao) in ctrl.analiseTecnica.analise.processo.caracterizacao.atividadesCaracterizacao")
                div
                    table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                        thead
                            tr
                            th.col-md-9 {{atividadeCaracterizacao.atividade.nome}}
                            th.col-md-2.text-right.padding-right-11 Validar
                            th.col-md-2.text-right Ações
                        
                        tbody(ng-if="atividadeCaracterizacao.documentosSolicitacaoGrupo.length > 0")
                            tr(ng-repeat="(indexDocumento, documentoTecnicoAmbiental) in atividadeCaracterizacao.documentosSolicitacaoGrupo")
                                td.col-md-9 {{ documentoTecnicoAmbiental.tipoDocumento.nome}}
                                td.col-md-2
                                    i.aba-clicavel.icon-eye.glyphicon.glyphicon-remove-sign(ng-class="{'temInconsistencia' : ctrl.itemValidoLicenca.documentoTecnicoAmbiental[indexAtividade][indexDocumento] === true}", title="Adicionar inconsistência",
                                                                                            ng-click="ctrl.adicionarInconsistenciaTecnicaDocumentoTecnicoAmbiental(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.DOCUMENTO_TECNICO_AMBIENTAL, documentoTecnicoAmbiental, indexAtividade, indexDocumento)")
                                        | &nbsp;
                                    i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.documentoTecnicoAmbiental[indexAtividade][indexDocumento] === true",
                                                                                        ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.documentoTecnicoAmbiental[indexAtividade][indexDocumento] === false }",
                                                                                        title='Excluir inconsistência',
                                                                                        ng-bootbox-title='Confirmação',
                                                                                        ng-bootbox-confirm='Deseja realmente validar o documento? <br><br> Após validar, a inconsistência será excluída.',
                                                                                        ng-bootbox-confirm-action="ctrl.excluirInconsistencia(ctrl.analiseTecnica, ctrl.tipoDeInconsistenciaTecnica.DOCUMENTO_TECNICO_AMBIENTAL, null, documentoTecnicoAmbiental, null, indexAtividade, indexDocumento, null)")
                                        | &nbsp;
                                    i.aba-clicavel.icon-eye.glyphicon.glyphicon-ok-sign(ng-if="ctrl.itemValidoLicenca.documentoTecnicoAmbiental[indexAtividade].length === 0 || ctrl.itemValidoLicenca.documentoTecnicoAmbiental[indexAtividade][indexDocumento] === false", title="Validar análise",
                                                                                        ng-click="ctrl.validarInconsistenciaDocumentoTecnicoAmbiental(ctrl.tipoDeInconsistenciaTecnica.DOCUMENTO_TECNICO_AMBIENTAL, documentoTecnicoAmbiental, indexAtividade, indexDocumento, ctrl.analiseTecnica)",
                                                                                        ng-class="{'nao-tem-inconsistencia' : ctrl.itemValidoLicenca.documentoTecnicoAmbiental[indexAtividade][indexDocumento] === false }")
                                        | &nbsp;
                                td.col-md-2
                                    i.aba-clicavel.icon-eye.glyphicon.glyphicon-eye-open(ng-click="ctrl.visualizarDocumento(documentoTecnicoAmbiental.documento)",title="Visualizar documento")
                                        | &nbsp;
                        tbody(ng-if="atividadeCaracterizacao.documentosSolicitacaoGrupo.length === 0")
                            tr
                                td.col-md-12.info-sem-dados-para-exibir(colspan="3")
                                    i Nenhum documento técnico/ambiental adicionado.
        
        div.row        
            div.col-md-8(ng-class="{'error-div': ctrl.errors.pergunta === true }")
                div.col-md-14
                    div.col-md-12
                        i Com base no Decreto Federal 6.514/2008, Art. 21 e Art. 66, inciso I, a atividade iniciou a instalação / operação sem licenciamento ambiental?

                div.row(style="margin-bottom:10px;")
                    div.col-md-12.radio-decreto-federal
                        label.radio-inline
                            input(type='radio', ng-model='ctrl.pergunta', value='true',ng-class="{'error': ctrl.errors.pergunta === true }")
                            | Sim
                        label.radio-inline(ng-click="ctrl.limparAnexos()",style="margin-left:100px;")
                            input(type='radio', ng-model='ctrl.pergunta', value='false')
                            | Não

        div.row.margin-top-md.col-md-14(ng-if="ctrl.pergunta === 'true'")
            strong.col-sm-12.margin-bottom-sm.obrigatorio Auto de Infração: 

            div.btn.btn-default(style=" margin-left: 5px;margin-bottom:5px;",type="file", name="arquivo",
                                                    ng-disabled="ctrl.getDocumentosAutoInfracao().length === 1", 
                                                    ngf-select="ctrl.upload($file, $invalidFile, ctrl.tiposDocumentosAnalise.AUTO_INFRACAO)", 
                                                    ngf-accept="'application/pdf,image/*'", 
                                                    ngf-pattern="'application/pdf,image/*'",
                                                    ng-class="{'error-div': ctrl.errors.autoInfracao === true }",
                                                    title='Permitido apenas upload de 1 arquivo.' 
                                                    ngf-max-size="{{ctrl.TAMANHO_MAXIMO_ARQUIVO_MB}}MB")

                i.glyphicon.glyphicon-open.glyphicon--with-right-margin
                | Anexar arquivo

            table.table.table-striped.table-condensed.table-responsive.table-empreendimento(ng-if="ctrl.anexos.length > 0")

                thead

                    tr
                        th.col-md-10 Arquivo anexado
                        th.col-md-2.text-right Ações

                tbody

                    tr(ng-model="ctrl.anexos", ng-repeat="anexo in ctrl.anexos")

                        td.col-md-10 {{anexo.nomeDoArquivo}}
                        td.col-md-2.text-right
                            a.d-inline.margin-right-xs(style='cursor: pointer;',title="Visualizar anexo", ng-click="ctrl.baixarDocumento(anexo)")
                                i.glyphicon.glyphicon-eye-open

                            a.d-inline.margin-right-xs(style='cursor: pointer;')
                                i.glyphicon.glyphicon-trash(title='Remover anexo',
                                                            ng-bootbox-title='Confirmação',
                                                            ng-bootbox-confirm='Deseja realmente remover este anexo ?',
                                                            ng-bootbox-confirm-action="ctrl.removerDocumentoAnaliseTecnica($index,anexo.id)")
